/*
section.slide {
	background-repeat: no-repeat;
	background-position:0 -100px;

	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
    animation-duration: 1s;
    background-attachment:fixed;
    background-position: 50% -20px;
    
}
*/

section.slide {
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    animation-duration: 1s;
    /*
    background-attachment:fixed;
    */
}

section.slide.top {
    background-attachment: fixed;
}

@media screen and ( max-device-width: 769px) {
    section.slide.top {
        background-attachment: scroll!important;
        background-position: center center!important;
    }
}


/*
#sections-wrapper.home section:first-child {
	background-image: url(../images/bg1.jpg);
}
*/

section.ourfilms {
    background-color: #002230;
}

section.aboutus {
    background-image: url(../images/bg2.jpg);
}

section.team {
    background-image: url(/wp-content/uploads/2015/06/background_home_1.jpg);
}

section.ourfilms {
    background-image: url(http://www.cosmicpicture.com/wp-content/uploads/2015/06/background_home_1.jpg);
}

#sections-wrapper.about-page section:first-child {
    background-image: url(../images/bg2.jpg);
}

section.ourhistory {
    background-image: url(../images/bg1.jpg);
}

section.giantscreentechnology {
    background-image: url(../images/bg5.jpg);
}

section.contact {
    background-color: #749096;
}

section.login {
    background-image: url(../images/bg2.jpg);
}

section.past,
section.future {
    background-image: url(../images/bg8.jpg);
}